fbset 2.1-31 source package in Ubuntu

Changelog

fbset (2.1-31) unstable; urgency=low
  * Update Maintainer (Closes: #740580)
  * sync with Linux Kernel v5.4-rc6
  * Update to Standards-Version 4.4.1
  * Use compatibility level 12
  * Change Priority to optional and remove duplicate Priority
  * Use github as Vcs

 -- Sudip Mukherjee <email address hidden>  Fri, 08 Nov 2019 20:47:58 +0000

Upload details

Uploaded by:
Sudip Mukherjee on 2019-11-11
Uploaded to:
Sid
Original maintainer:
Sudip Mukherjee
Architectures:
linux-any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-11-11 main admin

Downloads

File Size SHA-256 Checksum
fbset_2.1-31.dsc 1.9 KiB d143216170b7f97369308486c51e014107288d336a8971b179a8a95dddbfd41d
fbset_2.1.orig.tar.gz 27.1 KiB 517fa062d7b2d367f931a1c6ebb2bef84907077f0ce3f0c899e34490bbea9338
fbset_2.1-31.debian.tar.xz 79.1 KiB a7016222f1a53acc078ce33ac33642251d404cc6c2406fcf9b08b8553edd42ca

Available diffs

No changes file available.

Binary packages built by this source

fbset: framebuffer device maintenance program

 Program to modify settings for the framebuffer devices (/dev/fb[0-9]*
 or /dev/fb/[0-9]*) on Linux, like depth, virtual resolution, timing
 parameters etc.

fbset-dbgsym: debug symbols for fbset
fbset-udeb: framebuffer device maintenance program

 Program to modify settings for the framebuffer devices (/dev/fb[0-9]*
 or /dev/fb/[0-9]*) on Linux, like depth, virtual resolution, timing
 parameters etc.
 .
 This contains the udeb, which is used for the debian-installer
 installation system. It won't work well on a normal Debian system.